/*
Theme Name: Grafik Child
Theme URI: http://grafik.select-themes.com/ 
Description: A child theme of Grafik
Author: Select Themes
Author URI: http://demo.select-themes.com
Version: 1.1
Text Domain: grafik
Template: grafik
*/

.col2-set .col-1,
.col2-set .col-2 {
    max-width: none;
}

.woocommerce-input-wrapper {
    width: 100%;
}

.qodef-content {
    min-height: calc(100vh - 165px);
    margin-top: 0 !important;
}

body.qodef-woocommerce-single-page .qodef-content .qodef-container .qodef-container-inner {
    padding-top: 55px !important;
}

body.qodef-menu-from-right .qodef-menu-appear {
    display: none;
}

.qodef-woocommerce-page .widget_icl_lang_sel_widget {
    display: none;
}

.bg-redorange {
    background: rgba(234, 64, 35, 1) !important;
}

.border-redorange {
    border-color: rgba(234, 64, 35, 1) !important;
}

.text-redorange {
    color: rgba(234, 64, 35, 1) !important;
}

.bg-mesh {
    background: url("assets/internal/bg.mesh.svg") black;
    background-position: -800px -800px;
    background-repeat: no-repeat;
    background-size: 1600px;
}


.carousel .carousel-inner {
    position: relative !important;
}

.carousel .carousel-inner .carousel-item {
    width: 100%;
}

.carousel .carousel-indicators {
    transform: none;
    -webkit-transform: none;
    left: 0;
    bottom: 0;
}

.h2 {
    font-size: 2rem !important;
}

.cursor-pointer {
    cursor: pointer;
}

.h-fill {
    min-height: calc(100vh - 165px);
}

.h-fill-2 {
    min-height: calc(100vh - 90px);
}

.text-black {
    color: black !important;
}

a.text-hover-redorange:hover,
.text-hover-redorange:hover {
    color: rgba(234, 64, 35, 1) !important;
}

.bg-black {
    background-color: black !important;
}

.bg-hover-black:hover {
    background-color: black !important;
}

.bg-hover-white:hover {
    background-color: white !important;
}

.qodef-main-menu ul li a {
    font-size: 17px !important;
}

.qodef-page-header .qodef-menu-area {
    height: 95px !important;
}

.qodef-logo-wrapper a {
    height: 92px !important;
}

header.qodef-page-header .qodef-vertical-align-containers {
    padding: 0 30px !important;
}

.qodef-main-menu > ul > li > a {
    padding: 0 15px !important;
}

.carousel .carousel-indicators li {
    width: 30px !important;
    height: 3px !important;
    border-radius: 0 !important;
}

#mc-embedded-subscribe-form ::placeholder {
    color: white;
}

@media (max-width: 575.98px) {
    .h-fill-3 {
        min-height: calc(100vh - 540px);
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .h-fill-3 {
        min-height: calc(100vh - 540px)
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .h-fill-3 {
        min-height: calc(100vh - 633px);
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .h-fill-3 {
        min-height: calc(100vh - 630px);
    }
}

@media (min-width: 1200px) {
    .h-fill-3 {
        min-height: 370px;
    }
}

@media only screen and (max-width: 480px) {
    .qodef-container-inner, .qodef-grid, .qodef-grid-section .qodef-section-inner, .qodef-slider .carousel-inner .qodef-slider-content-outer {
        width: 95% !important;
    }
}

@media only screen and (max-width: 480px) {
    .qodef-container-inner, .qodef-grid, .qodef-grid-section .qodef-section-inner, .qodef-slider .carousel-inner .qodef-slider-content-outer {
        width: 95% !important;
    }
}